@0 = ~¿Así que...? ¿Qué es lo que os dijo el Amarillo...? Tengo que saberlo todo...~ 
@1 = ~Nada. Fue una mentira. No queréis compartir el Color Amarillo, pero debéis hacerlo.~
@2 = ~¡Dadme el Color! ¡Ahora!~ 
@3 = ~Fue una mentira... Tengo que luchar... ¡Tengo que...!~
@4 = ~"La voz, os escuché, Color,
Amarillo - el Sueño de la presencia.
¡Mostradme ese lugar, la tierra distante!
¡Vos sois el tesoro, miradas y lágrimas!
Vuestro abrazo me cubrirá...
Mi nana..."~ 
